### Enumeration

# Gtk PrintOperationResult

#### Declaration

    enum Gtk.PrintOperationResult

#### Description [src]

The result of a print operation.

A value of this type is returned by gtk_print_operation_run().

#### Members

Name | Description
--- | ---
`GTK_PRINT_OPERATION_RESULT_ERROR` | An error has occurred.
`GTK_PRINT_OPERATION_RESULT_APPLY` | The print settings should be stored.
`GTK_PRINT_OPERATION_RESULT_CANCEL` | The print operation has been canceled, the print settings should not be stored.
`GTK_PRINT_OPERATION_RESULT_IN_PROGRESS` | The print operation is not complete yet. This value will only be returned when running asynchronously.